package p01_zmienne;

import java.util.Locale;
import java.util.Scanner;

public class Paliwo4 {
	// W tej wwersji ustawienia regionalne zmieniam na samym początku programu, i nie muszę już ich przestawiać za każdym razem. 

	public static void main(String[] args) {
		Locale.setDefault(Locale.US);
		Scanner scanner = new Scanner(System.in);
		
		System.out.print("Podaj cenę paliwa: ");
		double cena = scanner.nextDouble();
		System.out.print("Podaj spalanie na 100 km: ");
		double spalanie = scanner.nextDouble();
		System.out.print("Podaj odległość w km: ");
		double dystans = scanner.nextDouble();
		
		double koszt = cena * spalanie * dystans / 100;
		System.out.printf("Koszt przejazdu %.0f km wyniesie %.2f zł\n", dystans, koszt);
	}

}
